## golang-github-dropbox-dropbox-sdk-go-unofficial 4.0.0+git20180119.f0b3f3d

=== debian/changelog ===
golang-github-dropbox-dropbox-sdk-go-unofficial (4.0.0+git20180119.f0b3f3d-1) unstable; urgency=medium

  * Initial release (Closes: #894239)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Mar 2018 16:47:47 +0000
