=== debian/control ===
Source: golang-github-dropbox-dropbox-sdk-go-unofficial
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-golang-x-oauth2-google-dev
Standards-Version: 4.1.3
Homepage: https://github.com/dropbox/dropbox-sdk-go-unofficial
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
XS-Go-Import-Path: github.com/dropbox/dropbox-sdk-go-unofficial
Testsuite: autopkgtest-pkg-go

Package: golang-github-dropbox-dropbox-sdk-go-unofficial-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev,
         golang-golang-x-oauth2-google-dev
Description: Unofficial Go SDK for integrating with the Dropbox API v2
 WARNING: This SDK is **NOT yet official**. What does this mean?
  * There is no formal Dropbox support for this SDK at this point
  * Bugs may or may not get fixed
  * Not all SDK features may be implemented and implemented features
    may be buggy or incorrect
 .
 However:
  * The SDK, while unofficial, _is_ usable.
  * Dropbox would like to get feedback from the community and evaluate
    the level of interest/enthusiasm before investing into official
    supporting one more SDK
