## golang-github-dropbox-dropbox-sdk-go-unofficial 4.1.0

=== debian/changelog ===
golang-github-dropbox-dropbox-sdk-go-unofficial (4.1.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 4.1.0
  * Update to Standards-Version 4.1.4, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 31 May 2018 22:14:05 +0200
