=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/dropbox/dropbox-sdk-go-unofficial
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
 XS-Go-Import-Path: github.com/dropbox/dropbox-sdk-go-unofficial
 Testsuite: autopkgtest-pkg-go
