## golang-github-dropbox-dropbox-sdk-go-unofficial 5.4.0

=== debian/changelog ===
golang-github-dropbox-dropbox-sdk-go-unofficial (5.4.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.4.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 23 Jul 2019 13:47:05 +0800

golang-github-dropbox-dropbox-sdk-go-unofficial (5.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 5.4.0
  * Standards-Version: 4.3.0
  * debhelper compatibility level 12
    Build-Depends: debhelper-compat (= 12)

 -- Drew Parsons <dparsons@debian.org>  Sun, 05 May 2019 21:19:30 +0800
