=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/dropbox/dropbox-sdk-go-unofficial
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
