## golang-github-dropbox-dropbox-sdk-go-unofficial 6.0.5

=== debian/changelog ===
golang-github-dropbox-dropbox-sdk-go-unofficial (6.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Tue, 08 Nov 2022 18:53:43 +0100
