=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-net-dev,
                golang-golang-x-oauth2-google-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dropbox/dropbox-sdk-go-unofficial
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dropbox-dropbox-sdk-go-unofficial.git
@@ -20,6 +20,7 @@
 Depends: ${misc:Depends},
          golang-golang-x-net-dev,
          golang-golang-x-oauth2-google-dev
+Multi-Arch: foreign
 Description: Unofficial Go SDK for integrating with the Dropbox API v2
  WARNING: This SDK is **NOT yet official**. What does this mean?
   * There is no formal Dropbox support for this SDK at this point
