=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-dropbox-dropbox-sdk-go-unofficial-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/dropbox/dropbox-sdk-go-unofficial/tags .*/v?(\d\S*)\.tar\.gz
